--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: SNMP::InvalidTrapVarbind
includes: []

instance_methods: []

name: InvalidTrapVarbind
superclass: RuntimeError
